<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href="index.html">
    <img src="./logo.png" alt="Logo do E-commerce" class="img-fluid img-logo">
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
    aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#">Sobre</a>
      </li>
    </ul>

    <div class="dropdown show">
      <a class="dropdown-toggle user-dropdown text-white" href="#" role="button" id="drop-down-user-account" data-toggle="dropdown"
        aria-haspopup="true" aria-expanded="false">
        <span class="ion-person" title="Usuário" aria-hidden="true"></span>
        <span>Usuário</span>
      </a>

      <div class="dropdown-menu dropdown-menu-right" aria-labelledby="drop-down-user-account">
        <a class="dropdown-item" href="#">Minha Conta</a>
        <a class="dropdown-item" href="#">Alterar</a>
        <a class="dropdown-item" href="#">Sair</a>
      </div>
    </div>
  </div>
</nav>

<div class="container-fluid">
  <div class="row row-offcanvas row-offcanvas-left">
    <div class="col-6 col-md-2 sidebar-offcanvas" id="sidebar">
      <div class="list-group">
        <a href="#" class="list-group-item active">Destaques</a>
        <!-- <a href="#" class="list-group-item" *ngFor="let categoria of categorias">{{ categoria.nome }}</a> -->
      </div>
    </div>
    <div class="col-12 col-md-8 mt-3">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>

<footer class="rodape mt-5">
  &#169; Copyright - 2RCK
</footer>
